FONT-MANAGER(1)

NAME
font-manager - A simple font management application for Gtk+ Desktop Environments

SYNOPSIS
font-manager

DESCRIPTION
This manual page documents briefly the font-manager command.

Font Manager is intended to provide a way for average users to easily manage desktop fonts, without having to resort to command line tools or editing configuration files by hand. While designed primarily with the Gnome Desktop Environment in mind, it should work well with other Gtk+ desktop environments. Font Manager is NOT intended to be a professional-grade font management solution.

font-manager has been written in Vala using Gtk+ 3, after installing the application you can run it from the Applications menu.

AUTHOR
font-manager was written by Jerry Casiano <jerrycasiano@gmail.com>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (and may be used by others).